@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');
body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important; */
}
/* #d06404 */
/* White - #FFFFFF (Background)
Dark Brown/Black - #120C0E (Main design elements)
Near White - #FCFCFC (Highlights)
Very Dark Brown/Black - #090305 (Shadows and deeper elements)
Light Gray - #D8D7D7 (Soft highlights) */
p{
  text-align: justify;
  font-weight: 400 !important;
  color: grey;
  /* margin-bottom: 35px !important; */
  margin-bottom: .5rem !important;
}
.text-justify{
  text-align: justify;
}
.text-primary {
  color: #2c3169 !important;
}
.text-secondary {
  color: #28a9e0 !important;
}
.text-blue {
  color: #142c88 !important;
}
.text-dark-blue {
  color: #142c40 !important;
}
.bg-blue {
  background-color: #142c88 !important;
}
.text-dark {
  color: #3c3c3c !important;
}

.bg-primary {
  background-color: #2c3169 !important;
}
.bg-secondary {
  background-color: #28a9e0 !important;
}
.bg-dark {
  background-color: #3c3c3c !important;
}
.about-img-filter {
  filter: brightness(0.2);
  height: 540px;
  width: 100%;
  padding: 0 !important;
  object-fit: cover;
}

.fw-400{
  font-weight: 400 !important;
}
a{
  text-decoration: none;
  color: black;
}
a:hover{
  color: black !important;
}
.social-link:hover a{
  color: white !important;
}

ul {
  list-style-type: square;
}

::-webkit-scrollbar {
  display: none;
}
.pt-6 {
  padding-top: 130px;
}
.py-6 {
  padding-top: 130px;
  padding-bottom: 130px;
}
.mt-6 {
  margin-top: 130px;
}

/* style  */
.about-content-bg{
  background-color: #edebea;
}
.about-tagline {
  border: 2px solid #2c3169 !important;
  /* height: 83px; */
  padding: 7px;
  /* border-radius: 50%; */
  /* filter: invert(5); */
}
.project-img {
  max-width: 100%;
  height: 320px !important;
  object-fit: cover;
}
.shine {
  position: relative;
  overflow: hidden;
}
.shine::before {
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  content: "";
  display: block;
  height: 100%;
  left: -75%;
  position: absolute;
  top: 0;
  transform: skewX(-25deg);
  width: 50%;
  z-index: 2;
}
.shine:hover::before, .shine:focus::before {
  animation: shine 1.5s;
}
@keyframes shine {
  100% {
    left: 125%;
 }
}


/* style  */

/* vistar_home style start */
.home-banner-img{
  height: 600px !important;
  object-fit: cover;
  filter: brightness(0.6);
}
.home-btn {
  background-color: #28a9e0;
  border: 3px solid #28a9e0;
  color: white;
  padding: 9px 20px;
  border-radius: none !important;
  font-weight: 700;
  text-align: center;
  /* box-shadow: 0 4px 4px black !important; */
}
.home-btn:hover {
  background-color: #ffffff;
  border: 3px solid #28a9e0;
  color: #28a9e0 !important;
  transition: all 0.7s ease;
}
.contact-btn {
  background-color: #ffffff;
  border: 3px solid #ffffff;
  color: #2c3169;
  padding: 9px 20px;
  border-radius: none !important;
  font-weight: 700;
  text-align: center;
  /* box-shadow: 0 4px 4px black !important; */
}
.contact-btn:hover {
  background-color: #28a9e0;
  border: 3px solid #28a9e0;
  color: #ffffff !important;
  transition: all 0.7s ease;
}
.white .before-line::before, .white .before-line::after {
  display: inline-block;
  content: "";
  border-top: 2.5px solid #ffffff;
  width: 2rem;
  margin: -1rem 8px;
  transform: translateY(-1rem);
}
.before-line::before, .before-line::after {
  display: inline-block;
  content: "";
  border-top: 2.5px solid #28a9e0;
  width: 2rem;
  margin: -1rem 8px;
  transform: translateY(-1rem);
}
.home .owl-dots .owl-dot {
  margin: 0px 5px;
}
.home .owl-dots .owl-dot button {
  background: #ffffff;
  border: none;
  /* padding: 10px; */
  padding: 10px 12px;

  border-radius: 50%;
  color: #043c84;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 10px;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.home .owl-dots {
  position: absolute;
  bottom: -25px;
  left: 50%;
  top: auto;
  right: auto;
  transform: translate(-50%, -50%);
  display: flex;
}
.home .owl-dots .owl-dot button:focus {
  outline: none;
}
.home .owl-dots .owl-dot.active button {
  color: #ffffff;
  border: none;
  background: #28a9e0;
  padding: 10px 12px;

}
  /* Animation for text appearing from bottom to top start*/
  .animated-text {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
  }

  .animated-text.active {
    opacity: 1;
    transform: translateY(0);
  }
    .water-mark {
      position: absolute;
      top: 5px;
      right: 5px;
      background: #2c3169;
      color: #ffffff;
      padding: 5px 18px;
  }
    /* owl nav start */
    .service {
      position: relative;
    }
    
    .owl-theme .custom-nav {
      position: absolute;
      top: 43%;
      left: -72px;
      right: -71px;
    }
    
    .owl-theme .custom-nav .owl-prev,
    .owl-theme .custom-nav .owl-next {
      position: absolute;
      height: 50px;
      width: 50px;
      /* display: flex;
      align-items: center; */
      color: inherit;
      z-index: 100;
      background: #000000;
      border: 1px solid #000000;
      border-radius: 10px;
    }
    .owl-theme .custom-nav .owl-prev:hover,
    .owl-theme .custom-nav .owl-next:hover {
      background: #28a9e0;
      border: 1px solid #28a9e0;
    }
    
    .owl-theme .custom-nav .owl-prev i,
    .owl-theme .custom-nav .owl-next i {
      font-size: 30px;
      color: #ffffff;
    }

    
    .owl-theme .custom-nav .owl-prev {
      left: 0;
    }
    
    .owl-theme .custom-nav .owl-next {
      right: 0;
    }
    
    
  /* owl nav end */
  .contact-img {
    height: 275px;
    object-fit: cover;
  }

  /* slick slider css start */
  .slide {
    width: 896px;
    position: relative;
    overflow: hidden;
    /* margin: 0 15px */
  }
  
  .slide img {
    max-width: 100%;
    width: 600px;
    height: 500px;
    object-fit: cover;
    position: relative;
    /* margin-right: 10px; */
    /* transition: all 1s ease-out; */
    transition: all 1.9s ease-in-out;
    opacity: 0.9;
    transform: scale(0.9);
  }
  /* Enlarging Center Image */
.slick-center img {
  opacity: 1;
  transform: scale(1);
}
  
  .slide.slick-center img {
    transition: all 1.9s ease-out;
    opacity: 1;
  }
  /* .slick-dots {
    position: absolute;
    bottom: 9px;
    left: 50%;
    padding: 0 0;
    margin: 0 0;
    list-style: none;
} */
/* .slick-dots {
  position: absolute;
  bottom: -41px;
  left: 50%;
  transform: translate(-50%, 10px);
  list-style: none;
} */
.slick-dots {
  position: absolute;
  bottom: -41px;
  left: 50%;
  transform: translate(-50%, 10px);
  background-color: rgb(233 233 233);
  border-radius: 20px;
  padding-right: 30px;
  /* margin: 0 0; */
  list-style: none;
  /* z-index: 3; */
}
  .slick-dots li {
    float: left;
    display: block;
    margin: 1rem .2rem;
    font-size: 0
  }
  
  .slick-dots button {
    border: 0;
    align-items: center;
    /* overflow: hidden; */
    background: #ffffff;
    width: .7rem;
    height: .7rem;
    border-radius: 50%;
    /* text-indent: 9999px; */
    /* padding: 0 */
  }
  
  .slider .slick-dots .slick-active button {
    background: #2c3169;
    width: .8rem;
    height: .8rem;
  }
  
  
  .slider .text {
    bottom: 30px;
    opacity: 0;
}
.slider .text {
    position: absolute;
    background: linear-gradient(95deg, #FFFFFF 0%, #fff0 100%);
    bottom: 30px;
    left: 20px;
    right: 20px;
    display: block;
    width: 90%;
    padding: 25px;
    opacity: 1;
    transition: 1s;
}
.slider .inner .title {
  margin-bottom: 2px;
  transition: 1.3s;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  color: #2c3169;
}

.slider .inner .p-category {
  color: #34343A;
  font-size: 16px;
  position: relative;
}
  /* slick slider css end */
  .mb-31px{
    margin-bottom: 31px !important;
  }
  .mb-16px{
    margin-bottom: 16px !important;
  }

/* vistar_home style end */

.home-banner-blog {
  background-image: url(/embed/vistar_assets/images/home/banner/home1.png);
  /* min-height: 610px; */
  position: relative;
  background-repeat: no-repeat;
  display: flex;
  align-items: start;
  position: relative;
  background-size: cover;
  width: 100%;
  background-position: center;
  filter: brightness(#000000);
}

.fw-900 {
  font-weight: 900;
}
.home-banner-blog .content {
  color: white;
  text-align: center;
  position: absolute;
  top: 48% !important;
  left: 35%;
  transform: translate(-26%, -50%);
  align-items: center;
}




.home-filter {
  filter: drop-shadow(2px 2px 1px black);
}

.overflow-hidden{
  overflow: hidden !important;
}

.fw-900 {
  font-weight: 900 !important;
}


.fs-4rem {
  font-size: 4rem;
}



.fs-large {
  font-size: xxx-large;
}

@media (min-width: 1440px) {
  .container {
    max-width: 1170px !important;
  }
}

@media (max-width: 768px) {

  .flex-direction {
    flex-direction: column-reverse;
  }
 
  
}

@media (max-width: 528px) {


.fs-large {
  font-size: xx-large;
}
 
.fs-4rem {
  font-size: 3.2rem;
}
.home-banner-blog .content {
  left: 0;
  transform: translate(0%, -50%);
}

.home .owl-dots {
  position: absolute;
  bottom: -25px;
  left: 50%;
  top: auto;
  right: auto;
  transform: translate(-50%, -50%);
  display: flex;
}
/* .owl-theme .custom-nav {
  position: absolute;
  top: auto;
  left: 0px;
  right: 0px;
} */

.slide img {
  width: 390px;
}
.home-banner-img{
  height: 670px !important;
  object-fit: cover;
  filter: brightness(0.470);
}
.slick-dots {
  left: 46%;
}
.owl-theme .custom-nav {
  position: absolute;
  top: auto;
  left: 30%;
  right: 30%;
}
.before-line::before, .before-line::after {
  width: 19px;
}
.home .owl-dots .owl-dot button {
  font-size: 0;
}
.home .owl-dots .owl-dot button {
  padding: 7px;
}
.about-tagline {
  border: 2px solid #2c3169 !important;
  height: 83px;
  padding: 7px;
  object-fit: contain;
}
}

